SET check_function_bodies = false;
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('5673b785-4abe-4f15-9614-6528463bf19b', 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff64c641-de1e-43ff-a693-e909b4694c96', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff64c641-de1e-43ff-a693-e909b4694c96', '0c839c37-49ca-4b35-9d9b-01a729691678', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('aa5be425-40a9-4dc6-91b9-8199dd760db7', 'c65eba25-ed8f-417b-8461-8312920f01cc', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('aa5be425-40a9-4dc6-91b9-8199dd760db7', '3b7f1c72-9f24-4522-a884-00130faf0b13', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('f236db3a-2c9b-47f2-a143-53d43826b082', 'dfca5e4e-9152-41b1-9c29-65347351473b', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('f236db3a-2c9b-47f2-a143-53d43826b082', '15f71047-d1bf-405e-89dd-f8279be38a9c', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('e45588ad-cf3c-4626-a222-383380e344b8', '69b40f5a-d620-451c-a447-d26da918254b', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('e45588ad-cf3c-4626-a222-383380e344b8', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '29f77363-2122-48b9-86f6-41579383169c', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7d7e0841-d2ca-4322-8c8e-0e27505e203b', '2023-12-01 13:52:05.524094+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('5673b785-4abe-4f15-9614-6528463bf19b', 'cd8e05c8-383e-4bee-bf80-0bb1ecdf637b', '2024-04-09 21:05:06.305125+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'cd8e05c8-383e-4bee-bf80-0bb1ecdf637b', '2024-04-09 21:05:06.305125+00');
